.ouButton
{
    position: absolute;
    display:block;
    left:5%;
    /*
    width: 100%;
    height: 100%;*/
    z-index: 10;
    opacity: 0.2;
    text-align:center;
    text-transform: capitalize;
    font-style: normal;
    font-size:x-large;
}
.ouButton:hover {
    opacity: .9;
    transition: opacity .55s ease-in-out;
    -moz-transition: opacity .55s ease-in-out;
    -webkit-transition: opacity .55s ease-in-out;
}
.ouButton *
{   
    display:block;
    text-align:center;
}
.Alert
{
    border: 1px solid;
    background-repeat: no-repeat;
    background-position: 10px center;
    position:relative;
    padding:3px 15% 10px 15%;    
}
.Alert h2, .AlertPage h2
{
    margin-top:0px;
    margin-bottom:0px; 
    text-transform:uppercase;
}
.Alert span, .AlertPage span{font-size:11px;}
.AlertPage 
{
    border: 1px solid;
    background-repeat: no-repeat;
    background-position: 10px center;
    padding:3px 3% 10px;
    display:grid;
    max-width:580px;
}
.AlertPage p{word-wrap: break-word;}
.Extreme { color: #D8000C; background-color: #FFBABA;}
.Extreme h2 { color: #D8000C; }
.Severe { color: #411F02; background-color: #FF8919;}
.Severe h2 { color: #2A1400; }
.Moderate { color: #413E02; background-color: #FFFCBA;}
.Moderate h2 { color: #D3CB00; }
.Minor { color: #00403E; background-color: #A5F7FF;}
.Minor h2 { color: #007984; }

.Emergency {color: #D8000C; background-color: #FFBABA;}
.Emergency h2 {color: #D8000C;}
.Closing {color: #00529B;background-color: #BDE5F8;}
.Closing h2 {color: #00529B;}
.Announcement,.Unknown {color: black;background-color: #DDD;}
